CVE-2019-3979

high

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
130432MikroTik RouterOS < 6.44.6 LTS or 6.45.x < 6.45.7 Multiple VulnerabilitiesNessusMisc.
high